<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Vitality - Responsive HTML Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- styles -->
    <link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet">
    <link href="<?php bloginfo('template_directory'); ?>/css/bootstrap-responsive.css" rel="stylesheet">
    <link href="<?php bloginfo('template_directory'); ?>/css/docs.css" rel="stylesheet">
    <link href="<?php bloginfo('template_directory'); ?>/css/vitality.css" rel="stylesheet">
    <link href="<?php bloginfo('template_directory'); ?>/css/jquery.fancybox.css" rel="stylesheet" type="text/css"  media="screen"/>
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/default.css" type="text/css" media="screen" />
   

    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link href='http://fonts.googleapis.com/css?family=Oswald' rel='stylesheet' type='text/css'>

    <!-- Le fav and touch icons -->
    <link rel="shortcut icon" href="ico/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="ico/apple-touch-icon-57-precomposed.png">

  </head>

  <body>
	  <!--HEADER-->
    <header>
        <div class="container">
        	
            <div class="row">
                <div class="span5 logo">
                    <a href="index.html"><img src="<?php bloginfo('template_directory'); ?>/img/logo.png" alt="logo" /></a>
                	<span class="cont">
                        <span class="visible-desktop">تماس با ما: </span><span class="color">+99999999</span><br>
                        <span class="visible-desktop">ما را دنبال کنید در<a href="#">تویتر</a> و <a href="#">فیسبوک</a></span>                   
                    </span>
                </div>
                <div class="span7">
                    <nav id="main-nav">
                        <ul id="menu">
                          <li class="page_item page-item-2"><a href="<?php bloginfo('url'); ?>">خانه</a></li>
						
							<?php wp_list_Pages('title_li='); ?>
				
                        </ul>
                    </nav><!-- end #main-nav -->
                </div>
            </div>
		</div>
        <div class="separator_top mt30"></div>
         <div class="name_title">  
             <div class="container">
                <div class="row">
                    <div class="span12">
                        <h2> <span class="color"><?php bloginfo('name'); ?></span></h2>
                        <p> <?php bloginfo('description'); ?></p>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="separator" style="margin-bottom:40px"></div>
	</header>
	<!--/HEADER-->