<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
		<p class="nocomments">This post is password protected. Enter the password to view comments.</p>
	<?php
		return;
	}
?>

<!-- You can start editing here. -->

<?php if ( have_comments() ) : ?>
	
 
	 
	 
	<!-- comments area -->
			<div class="blog_post_comments">
		<?php foreach ($comments as $comment) : ?> 	
   <div class="comments_item">
                            	<div class="row">
                                	<div class="span1 block_user">
                                    	<a href="#" class="shadow_img"><?php echo get_avatar(get_comment_author_email(), 70); ?></a>
										<div class="member"><a href="<?php echo $comment_author_url; ?>"><?php echo $comment_author; ?></a></div>
                                        <i class="time"><?php the_date(' j F Y'); ?>   <?php comment_time(); ?></i>
                                        <div class="user-details">
                                        	<a href="#"><i class="icon-envelope"></i></a> <a href="#"><i class="icon-comment"></i></a> <a href="#"><i class="icon-picture"></i></a>
                                        </div>
                                    </div>
                                    <div class="span7">
                                    	<div class="block_message">
                                            <?php comment_text(); ?>
                                           
                                        </div>
                                    </div>
                                </div>   
                            </div>
	 <?php endforeach; ?> 
				


			<!-- end of: comments area -->
			</div>
			
			
			<h2 class="title">ایجاد دیدگاه</h2>
			
			<!-- add comment form -->
			
			<div class="navigation">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>
 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments">Comments are closed.</p>

	<?php endif; ?>
<?php endif; ?> <!-- end if have comments -->


<?php if ('open' == $post->comment_status) : ?>

<div class="cblock empty add_comment_form">



<div class="cancel-comment-reply">
	<small><?php cancel_comment_reply_link(); ?></small>
</div>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">وارد شوید .</a> برای ایجاد دیدگاه اول</p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>وارد شده با نام <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Log out of this account">Log out &raquo;</a>. <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a> </p>

<?php else : ?>
<div class="fields_left">
<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> placeholder="نام ( ضروری )"/>


<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>"  tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> placeholder="ایمیل ( ضروری )"/>


<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>"  tabindex="3" placeholder="وب سایت"/>

</div>
<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></small></p>-->
	<div class="fields_right">
			<textarea id="comment" name="comment" aria-required="true" tabindex="4" rows="0" cols="0" placeholder="متن دیدگاه ..."></textarea>
	</div>
	<div class="clear"></div>

<button type="submit" class="btn" name="submit" type="submit" id="submit" tabindex="5"><span>ارسال دیدگاه</span></button>

<?php comment_id_fields(); ?>
</p>
<?php do_action('comment_form'); ?>

</form>

<?php endif; // If registration required and not logged in ?>
</div>

<?php endif; // if you delete this the sky will fall on your head ?>
