﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Vitality - Responsive HTML Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- styles -->
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <link href="assets/css/bootstrap-responsive.css" rel="stylesheet">
    <link href="assets/css/docs.css" rel="stylesheet">
    <link href="assets/css/vitality.css" rel="stylesheet">
    <link href="assets/css/jquery.fancybox.css" rel="stylesheet" type="text/css"  media="screen"/>
    <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="assets/css/nivo-slider.css" type="text/css" media="screen" />
    <link href="assets/js/google-code-prettify/prettify.css" rel="stylesheet">

    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="../../html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link href='../../fonts.googleapis.com/css@family=Oswald' rel='stylesheet' type='text/css'>

    <!-- Le fav and touch icons -->
    <link rel="shortcut icon" href="assets/ico/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

  </head>

  <body>
	<!--TOP-->
    <div class="top_line"></div>
    <div class="panel hidden-phone">
        <div class="container">            
        	<div class="row">
            	<div class="span4">
					 <div id="map" class="view"></div>
                </div>
                <div class="span8">
                    <div class="row">
                    	<div class="span4">
                        	<p><strong>Consectetuer adipiscing elit</strong>, sed diam ninama nibh euismod tincidunt ut laoreet dolore magna aliquam erat sed diam ninama nibh euismod tincidunt volutpat.</p>
	                        <p>
        	                  	<em>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</em>
    	                    </p>
                        <hr/>
                        <ul class="unstyled">
                            <li><i class="icon-home"></i> 2133 Gentry Memorial, Highway Pickens, SC 29671, United States</li>
                            <li><i class="icon-user"></i> +1 864-123-4567</li>
                            <li><i class="icon-envelope"></i> <a href="mailto:info_40mysite.com">info@mysite.com</a></li>
                        </ul>  
						</div>
                        <div class="span4">
	                        <h5>Feel free to contact us</h5>
                            <div id="fields">
                                <form class="form" method="post" id="ajax-contact-form" action="javascript:alert('Was send!');">
                                  <input type="text" name="mname" class="span2" style="margin-right:25px;" value="Name" onfocus="if (this.value == 'Name'){this.value = '';}" onblur="if (this.value == ''){this.value = 'Name';}">
                                  <input type="text" class="span2" name="email" value="Email" onfocus="if (this.value == 'Email'){this.value = '';}" onblur="if (this.value == ''){this.value = 'Email';}">
                                  <textarea type="text" name="message" onfocus="if(this.value == 'Message'){this.value = '';}" onblur="if (this.value == ''){this.value = 'Message';}" rows="5" class="span4">Message</textarea>
                                  <button type="submit" class="btn btn-small button-grey button-lighttext">Send message</button><div id="note_contact"></div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--/TOP-->
    <!--HEADER-->
    <header>
        <div class="container">
        	<div class="row">
            	<div class="span12">
                	<div class="support flip visible-desktop">
	                	<span class="quick">Contact</span>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="span5 logo">
                    <a href="index.html"><img src="assets/img/logo.png" alt="logo" /></a>
                	<span class="cont">
                        <span class="visible-desktop">Call us now: </span><span class="color">+1 (123) 45-67-89</span><br>
                        <span class="visible-desktop">Follow us on <a href="#">Twitter</a> and <a href="#">Facebook</a></span>                   
                    </span>
                </div>
                <div class="span7">
                    <nav id="main-nav">
                        <ul id="menu">
                            <li class="current"><a href="index.html">Home</a></li>
                            <li><a href="#">Features</a>
                            	<ul>
                                	<li><a href="features.html">Template Features</a></li> 
                                    <li><a href="nivo_slider.html">Nivo Slider</a></li>                                     
                                    <li><a href="video_block.html">Video Block</a></li>
                                    <li><a href="static_homepage.html">Static Homepage</a></li>
                                    <li><a href="site_under_construction.html">Site Under Construction</a></li>
                                    <li><a href="#">Error page</a>
                                    	<ul>
                                        	<li><a href="error401.html">Error 401</a></li>
                                            <li><a href="error403.html">Error 403</a></li>
                                            <li><a href="error404.html">Error 404</a></li>
                                            <li><a href="error500.html">Error 500</a></li>
                                            <li><a href="error503.html">Error 503</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            <li><a href="#">Blog</a>
                                <ul>
                                	<li><a href="blogs.html">Our Blog</a></li>
                                    <li><a href="blog_single.html">Single post</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Portfolio</a>
                            	<ul>
                                    <li><a href="2columns_portfolio.html">2 Columns</a></li>
                                    <li><a href="3columns_portfolio.html">3 Columns</a></li>
                                    <li><a href="4columns_portfolio.html">4 Columns</a></li>
                                    <li><a href="single_portfolio.html">Single Portfolio</a></li>
                                    <li><a href="list_portfolio.html">List Potfolio</a></li>
                                </ul>
                            </li>
                            <li><a href="about.html">About</a></li>
                            <li><a href="service.html">Services</a></li>
                        </ul>
                    </nav><!-- end #main-nav -->
                </div>
            </div>
		</div>
         <div class="separator_top mt30"></div>
         <div class="name_title">  
             <div class="container">
                <div class="row">
                    <div class="span12">
                        <h2>404 <span class="color">Error</span></h2>
                        <p>: Custome tagline page</p>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="separator" style="margin-bottom:40px"></div>
	</header>
	<!--/HEADER-->
	<!--CONTENT-->
    <div class="container">
    	<div class="row">
        	<div class="span4">
                	<h1 style="font-size:7em; line-height:90px; text-align:center">[404]<br><small>Page not found</small></h1>                    
            </div>
            <div class="span8">
            	<h3>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</h3>
                <p>
                	Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a
                </p>
                <div class="clearfix"></div>
                <div class="mt20">
                    <div class="row">
                        <div class="span3">
                            <form>
                              <div class="control-group">
                                <h3>Search</h3>
                                <div class="controls">
                                  <div class="input-prepend">
                                    <span class="add-on">
                                      <i class="icon-search"></i>
                                    </span><input id="inputIcon" class="span2" type="text">
                                  </div>
                                </div>
                              </div>
                            </form>
                        </div>
                        <div class="span5">
                            <h3>Visit one of <span class="color">our existing pages</span></h3>
                            <ul class="unstyled">
                              <li><a href="#">Maecenas in eros tellus</a></li>
                              <li><a href="#">Fusce suscipit risus sed tortor mattis</a></li>
                              <li><a href="#">Aenean aliquam erat nec lectus</a></li>
                              <li><a href="#">Sed eget turpis dui, sed auctor nisi</a></li>
                            </ul>
                        </div>
                    </div>
                 </div>   
            </div>
        </div>
    </div>
    <!--/CONTENT-->
 <!--FOOTER-->
    <div class="footer_separator"></div>
    <footer>
        <div class="container">
            <div class="row">
                <div class="span3">
                        <div class="footer_widget1">
                        <img src="assets/img/logo.png" width="100">
                        <p>
                        	Powerful site template designed in a clean and minimalistic style.                        
                        </p>
                        <div class="clearfix"></div>
                        <hr/>
                        <div class="contact">
                        <p style="margin-bottom:7px;"><strong class="color">CONTACT US:</strong></p>
                        <ul class="unstyled">
                            <li><i class="icon-home"></i> 2133 Gentry Memorial, Highway Pickens</li>
                            <li><i class="icon-user"></i> +1 864-123-4567</li>
                            <li><i class="icon-envelope"></i> <a href="mailto:info_40mysite.com">info@mysite.com</a></li>
                        </ul>  
                        </div>
                        </div>
                        
                </div>
            	<div class="span3">
                <h5>Our Community</h5>
                       <strong><a href="#">Donec ut nibh tellus.</a></strong>
                          <p>Proin erat urna, luct us eget elementum at, facilisis sed. Volutpat. Consectetuer adipiscing elit, sed diam ninama nibh euismod.</p>
                            <p class="follow center">
                              <a href="../../themeforest.net/user/FoxSash/follow">Follow me</a>
                               to be notified for updates!
                            </p>
                </div>
		      	<div class="span3">
                	<h5>Twitter Updates</h5>
                    <div id="jstwitter" class="clearfix">
                    </div> 
                </div>
                <div class="span3">
                	<div class="blog">
                	<h5>Latest from the blog</h5> 
                   	<p class="title"><strong>22.07.2012</strong> <strong class="color">SOME BLOG POST</strong></p>
                    <p class="announcement"><em><b class="color">VITALITY</b> has been coded in HTML5 & CSS3 and jQuery. The Grid lets you quickly.</em></p>
                    
                   	<p class="title"><strong>22.07.2012</strong> <strong class="color">SOME BLOG POST</strong></p>
                    <p><em>Powerful site template designed in a clean and minimalistic style.</em></p>
                    </div>
                </div>   
            </div>
        </div>
        </footer>
        <div class="separator"></div>
        <!--/FOOTER-->
        <!--BOTTOM LINE-->
        <div class="bot_line">
        <div class="container">
                <div class="row">
                    <div class="span6">
                        Copyright 2012 Vitality - Company. <a href="#">Design by FoxSash</a>
                    </div>
                    <div class="span6">
                        <div class="social-links pull-right">
                                    <a href="#" class="twitter"></a>
                                    <a href="#" class="facebook"></a>
                                    <a href="#" class="vimeo"></a>
                                    <a href="#" class="youtube"></a>
                                    <a href="#" class="dribbble"></a>
                                    <a href="#" class="flickr"></a>
                                    <a href="#" class="linkedin"></a>
                                    <a href="#" class="deviantar"></a>
                                    <a href="#" class="skype"></a>
                        </div>
                    </div>
                </div>
              </div>  
         </div>
	<!--/BOTTOM LINE-->
    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script type="text/javascript" src="../../ajax.googleapis.com/ajax/libs/jquery/1.7/jquery.js"></script>     
    <script type="text/javascript" src="../../platform.twitter.com/widgets.js"></script>
    <script src="assets/js/jquery.js"></script>
    <script src="assets/js/google-code-prettify/prettify.js"></script>
    <script src="assets/js/bootstrap-transition.js"></script>
    <script src="assets/js/bootstrap-alert.js"></script>
    <script src="assets/js/bootstrap-modal.js"></script>
    <script src="assets/js/bootstrap-dropdown.js"></script>
    <script src="assets/js/bootstrap-scrollspy.js"></script>
    <script src="assets/js/bootstrap-tab.js"></script>
    <script src="assets/js/bootstrap-tooltip.js"></script>
    <script src="assets/js/bootstrap-popover.js"></script>
    <script src="assets/js/bootstrap-button.js"></script>
    <script src="assets/js/bootstrap-collapse.js"></script>
    <script src="assets/js/bootstrap-carousel.js"></script>
    <script src="assets/js/bootstrap-typeahead.js"></script>
    <script src="assets/js/application.js"></script>
    <script src="assets/js/superfish-menu/superfish.js"></script>
    <script src="assets/js/jquery.easing.1.3.js"></script>
    <script src="assets/js/jquery.fancybox.js"></script>
    <script src="assets/js/twitter.js"></script>
    <script type="text/javascript" src="assets/js/jquery.nivo.slider.js"></script>
    <script src="assets/js/jquery.preloader.js"></script>
    <script src="assets/js/jquery.isotope.min.js"></script>
    <script src="assets/js/jquery.waitforimages.js"></script>
    <script type="text/javascript" src="assets/js/slides.min.jquery.js"></script>
    <script src="assets/js/testimonialrotator.js"></script>
    <script src="../../maps.google.com/maps/api/js@sensor=false"></script>
    <script src="assets/js/jquery.gmap.min.js"></script>
    <script src="assets/js/jquery.countdown.js" type="text/javascript"></script>
    <script src="assets/js/jquery.shuffleLetters.js" type="text/javascript"></script>    
    <script src="assets/js/contact.js"></script>
    
    
    <script src="assets/js/custom.js"></script>
    <script type="text/javascript">var runFancy = true;</script>
    <!--[if IE]>
    <script type="text/javascript">
        runFancy = false;
    </script>
    <![endif]-->
    <script type="text/javascript">
		if (runFancy) {
			jQuery.noConflict()(function($){
			$(".view").preloader();
			});
		}
		jQuery.noConflict()(function($){
			$('#myTab a').click(function (e) {
			  e.preventDefault();
			  $(this).tab('show');
			})
		});	
    </script> 
     <script type="text/javascript">
	  var _gaq = _gaq || [];
	  _gaq.push(['_setAccount', 'UA-33116426-1']);
	  _gaq.push(['_setDomainName', 'foxsash.com']);
	  _gaq.push(['_trackPageview']);
	
	  (function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? '../../https@ssl/' : '../../www/') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	  })();
	
	</script>
  </body>
</html>