<?php
/**
 * Plugin Name: تبلیغات
 * Description: تبلیغات 300 * 250.
 * Version: 0.1
 * Author: Amir Kheirabadi
 * Author URI: http://parsi-Learning.ir
 */


add_action( 'widgets_init', 'my_widget' );


function my_widget() {
	register_widget( 'MY_Widget' );
}

class MY_Widget extends WP_Widget {

	function MY_Widget() {
		$widget_ops = array( 'classimag' => 'تبلیغات', 'description' => 'نمایش تبلیغات در سایدبار') ;
		
		
		
		$this->WP_Widget( 'example-widget','تبلیغات 250 * 300', $widget_ops );
	}
	
	function widget( $args, $instance ) {
		extract( $args );

		//Our variables from the widget settings.
		$title = apply_filters('widget_title', $instance['title'] );
		$imag = $instance['imag'];
		$href =$instance['href'];

		echo $before_widget;
  
		// Display the widget title 
		if ( $title )
			echo $before_title . $title . $after_title;
		
		//Display the imag 
		if ($imag)
		echo ' <div class="sidebar-widget">
					<a href='.$href.'><img src='. $imag . '></a>
        </div>';
			
		echo $after_widget;
	}

	//Update the widget 
	 
	function update( $new_instance, $old_instance ) {
		$instance = $old_instance;

		//Strip tags from title and imag to remove HTML 
		$instance['title'] = strip_tags( $new_instance['title'] );
		$instance['imag'] = strip_tags( $new_instance['imag'] );
        $instance['href'] = strip_tags( $new_instance['href'] );

		return $instance;
	}

	
	function form( $instance ) {

		//Set up some default widget settings.
		$defaults = array( 'title' => __('', 'example'), 'imag' => __('', 'example'), 'href' => __('#', 'example') );
		$instance = wp_parse_args( (array) $instance, $defaults ); ?>
		
<label for="<?php echo $this->get_field_id( 'title' ); ?>">
		- تبلیغات با سایز بزرگ
		<p>
			<?php _e('عنوان ابزارک:', 'example'); ?></label>
			<input id="<?php echo $this->get_field_id( 'title' ); ?>" name="<?php echo $this->get_field_name( 'title' ); ?>" value="<?php echo $instance['title']; ?>" style="width:100%;" />
		</p>

		
		<p>
			<label for="<?php echo $this->get_field_id( 'imag' ); ?>"><?php _e('آدرس عکس تبلیغاتی:', 'example'); ?></label>
			<input id="<?php echo $this->get_field_id( 'imag' ); ?>" name="<?php echo $this->get_field_name( 'imag' ); ?>" value="<?php echo $instance['imag']; ?>" style="width:100%;" />
		</p>
        <p>
			<label for="<?php echo $this->get_field_id( 'href' ); ?>"><?php _e('لینک تبلیغات:', 'example'); ?></label>
			<input id="<?php echo $this->get_field_id( 'href' ); ?>" name="<?php echo $this->get_field_name( 'href' ); ?>" value="<?php echo $instance['href']; ?>" style="width:100%;" />
		</p>
		

	<?php
	}
}

?>